ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ab8e818d-e7de-46ff-99bf-547a8ad720e4"
    Код: "000061369"
    UIDСценария: "0516cc16-9609-437c-9c32-12c4259de085"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Пометка рассылки на удаление"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Пометка рассылки на удаление"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

